#pragma once


class AppVersion
{
public:
	bool FromDotSplit(QString version);
	static AppVersion GetCurrent(void);

public:
	int Major;
	int Minor;
	int BuildNo;
	int Revision;
};

bool operator<(const AppVersion& a, const AppVersion& b);
